<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('INVITATION_RELATIONSHIP_LIST')}</a></li>
		</ul>
		
		<form class="well form-inline margin-top-20" method="post" action="{:url('Agent/index')}">
			{:lang('MEMBER')}:  
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			{:lang('HIGHER_LEVEL')}:  
            <input class="form-control" type="text" name="one_uid" style="width: 200px;" value="{:input('request.one_uid')}"
                   placeholder="请输入上一级用户ID、靓号">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">

		</form>		
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('NUMBER_CODE')}</th>
						<th>{:lang('MEMBER')}（ID）</th>
						<th>{:lang('HIGHER_LEVEL')}（ID）</th>
						<th>{:lang('ADD_TIME')}</th>
					<!-- 	<th align="center">{:lang('ACTIONS')}</th> -->
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>					
						<td>{$vo['userinfo']['user_nickname']} ({$vo['uid']}) </td>
						<td>{$vo['oneuserinfo']['user_nickname']} ({$vo['one_uid']}) </td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
						<!-- <td align="center">	
						 <a href="{:url('Agent/edit',array('id'=>$vo['id']))}" >{:lang('EDIT')}</a> | 
							<a href="{:url('Agent/del',array('id'=>$vo['id']))}" class="js-ajax-dialog-btn" data-msg="{:lang('ARE_YOU_SURE_YOU_WANT_TO_DELETE')}">{:lang('DELETE')}</a>
						</td> -->
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>